body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font: 19px/30px 'DINNextCYRLight';
  color: #3b3c40; }
  body .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    *zoom: 1; }
  body .clear {
    clear: both;
    line-height: 0;
    height: 0;
    font-size: 0; }
  body img {
    border: none; }
  body *:focus {
    outline: 0; }
  body a {
    word-wrap: break-word;
    text-decoration: none; }
  body ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  body h1, body h2, body h3, body h4, body h5, body h6, body p {
    margin: 0;
    font-weight: normal; }
  body h1 {
    font: 68px/74px 'DINNextCYRBold';
    color: #0076d9;
    margin: 0 0 30px 0; }
  body h2 {
    font: 41px/51px 'DINNextCYRHeavy';
    color: #3b3c40; }
  body h3 {
    font: 41px/50px 'roboto-black-webfont';
    color: #fff;
    text-align: center;
    margin: 0 0 40px 0; }
  body h4 {
    font: 24px/30px 'DINNextCYRHeavy';
    color: #3b3c40;
    text-align: center;
    margin: 0 0 80px 0; }
  body .cta {
    background: #f03e00;
    display: block;
    width: 187px;
    height: 57px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    font: 14px/57px 'Gotham-Black';
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease; }
    body .cta:hover {
      background: #0076d9; }
  body #email_check {
    display: none; }
  body input::-webkit-input-placeholder {
    /* WebKit browsers */
    opacity: 1 !important;
    color: #3b3c40; }
  body input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    opacity: 1 !important;
    color: #3b3c40; }
  body input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    opacity: 1 !important;
    color: #3b3c40; }
  body input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    opacity: 1 !important;
    color: #3b3c40; }
  body textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    opacity: 1 !important;
    color: #3b3c40; }
  body textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    opacity: 1 !important;
    color: #3b3c40; }
  body textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    opacity: 1 !important;
    color: #3b3c40; }
  body textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    opacity: 1 !important;
    color: #3b3c40; }
  body .popup {
    width: 63%;
    margin: 0 auto;
    background: #fff;
    padding: 2%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative; }
    body .popup h2 {
      text-align: center;
      margin: 0 0 40px 0; }
    body .popup ul {
      text-align: center;
      margin: 0 0 30px 0; }
      body .popup ul li {
        display: inline-block;
        margin: 1%;
        vertical-align: text-top; }
        body .popup ul li a {
          width: 190px;
          height: 100px;
          display: block;
          background: #f5f7f7;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          -webkit-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all 0.3s ease;
          border: 1px solid transparent; }
          body .popup ul li a .helper {
            display: inline-block;
            vertical-align: middle;
            height: 100%; }
          body .popup ul li a img {
            vertical-align: middle; }
          body .popup ul li a:hover {
            -webkit-box-shadow: 0px 0px 5px 2px #dbdbdb;
            -moz-box-shadow: 0px 0px 5px 2px #dbdbdb;
            box-shadow: 0px 0px 5px 2px #dbdbdb; }
      body .popup ul:last-of-type {
        margin: 0; }
  body .big-container {
    max-width: 1980px;
    margin: 0 auto; }
    body .big-container .content {
      max-width: 960px;
      margin: 0 auto; }
    body .big-container .container {
      background: #f8f8f8 url(../images/banner-bg.jpg) no-repeat center top;
      background-size: cover;
      height: calc(100vh - 48px); }
      body .big-container .container.water {
        background: #f8f8f8 url(../images/banner-bg1.jpg) no-repeat center top; }
      body .big-container .container .content {
        padding: 45px 0; }
        body .big-container .container .content .header {
          margin: 0 0 100px 0; }
          body .big-container .container .content .header .logo {
            float: left; }
            body .big-container .container .content .header .logo img {
              display: block;
              width: 232px; }
          body .big-container .container .content .header ul {
            float: right;
            margin: 5px 0 0 0; }
            body .big-container .container .content .header ul li {
              display: inline-block;
              vertical-align: middle; }
              body .big-container .container .content .header ul li:first-of-type {
                background: url(../images/icon-header1.png) no-repeat left;
                padding: 0 0 0 38px;
                font: 15px/20px 'DINNextCYRHeavy';
                color: #3b3c40;
                text-transform: uppercase; }
              body .big-container .container .content .header ul li:last-of-type a span {
                font: 23px/25px 'DINNextCYRRegular';
                color: #3b3c40; }
                body .big-container .container .content .header ul li:last-of-type a span.text {
                  background: url(../images/icon-header2.png) no-repeat left;
                  padding: 5px 0 5px 30px; }
                body .big-container .container .content .header ul li:last-of-type a span.number {
                  font-family: 'DINNextCYRHeavy'; }
        body .big-container .container .content .banner .left {
          float: left;
          width: 56%; }
          body .big-container .container .content .banner .left p {
            font: 20px/28px 'DINNextCYRBold';
            margin: 0 0 40px 0; }
    body .big-container .links {
      background: #0076d9;
      z-index: 10; }
      body .big-container .links .links-content {
        max-width: 960px;
        margin: 0 auto; }
        body .big-container .links .links-content ul li {
          float: left; }
          body .big-container .links .links-content ul li a {
            display: block;
            font: 13px/48px 'gotham-bold-webfont';
            color: #fff;
            text-align: center;
            -webkit-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
            text-transform: uppercase;
            letter-spacing: 0.5px;
            padding: 0 30px; }
            body .big-container .links .links-content ul li a:hover {
              background: #ed3d00; }
    body .big-container .aware {
      background: url(../images/bg1.jpg) no-repeat center top;
      background-size: cover; }
      body .big-container .aware .content {
        padding: 130px 0; }
        body .big-container .aware .content .right {
          float: right;
          width: 56%; }
          body .big-container .aware .content .right h2 {
            margin: 0 0 30px 0; }
          body .big-container .aware .content .right p {
            margin: 0 0 30px 0; }
            body .big-container .aware .content .right p:last-of-type {
              margin: 0; }
    body .big-container .know {
      background: url(../images/bg2.jpg) no-repeat center top;
      background-size: cover; }
      body .big-container .know .content {
        padding: 100px 0; }
        body .big-container .know .content p {
          font: 21px/31px 'DINNextCYRMedium';
          color: #fff;
          text-align: center; }
    body .big-container .soft {
      background: url(../images/bg3.jpg) no-repeat center top;
      background-size: cover; }
      body .big-container .soft .content {
        padding: 160px 0; }
        body .big-container .soft .content .left {
          float: left;
          width: 60%; }
          body .big-container .soft .content .left h2 {
            margin: 0 0 30px 0; }
          body .big-container .soft .content .left p {
            margin: 0 0 30px 0; }
            body .big-container .soft .content .left p:last-of-type {
              margin: 0; }
    body .big-container .what {
      background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6));
      background-image: -webkit-linear-gradient(#ffffff, #f6f6f6);
      background-image: -o-linear-gradient(#ffffff, #f6f6f6);
      background-image: linear-gradient(#ffffff, #f6f6f6); }
      body .big-container .what .content {
        padding: 140px 0; }
        body .big-container .what .content h2 {
          text-align: center;
          margin: 0 0 60px 0; }
        body .big-container .what .content p {
          text-align: center;
          margin: 0 0 60px 0; }
        body .big-container .what .content ul li {
          display: inline-block;
          width: 31%;
          position: relative;
          padding: 0 0 0 150px;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          font-size: 15px;
          line-height: 24px;
          vertical-align: text-top; }
          body .big-container .what .content ul li img {
            position: absolute;
            left: 0;
            top: -25%; }
          body .big-container .what .content ul li span {
            display: block;
            font: 18px/25px 'DINNextCYRBold';
            text-transform: uppercase; }
            body .big-container .what .content ul li span.blue {
              color: #0074ce; }
            body .big-container .what .content ul li span.black {
              color: #3b3c40;
              margin: 0 0 10px 0; }
          body .big-container .what .content ul li:nth-of-type(2) {
            margin: 0 2%; }
    body .big-container .range .content {
      padding: 140px 0; }
      body .big-container .range .content h2 {
        text-align: center;
        margin: 0 0 60px 0; }
      body .big-container .range .content p.top {
        text-align: center;
        margin: 0 0 60px 0; }
      body .big-container .range .content .arrow {
        display: block;
        margin: 0 auto 60px; }
      body .big-container .range .content .box {
        float: left;
        width: 27%; }
        body .big-container .range .content .box .audiclean {
          display: block;
          margin: 0 0 10px 0; }
        body .big-container .range .content .box h4 {
          font-size: 28px;
          line-height: 35px;
          text-align: left;
          margin: 0 0 90px 0; }
        body .big-container .range .content .box h5 {
          font: 24px/30px 'DINNextCYRBold';
          color: #3b3c40;
          margin: 0 0 35px 0; }
        body .big-container .range .content .box .prod {
          display: block;
          margin: 0 auto 90px; }
        body .big-container .range .content .box .orange {
          font: 24px/30px 'roboto-light-webfont';
          color: #f03e00;
          text-transform: uppercase;
          position: relative;
          padding: 0 0 0 25px;
          margin: 0 0 20px 0; }
          body .big-container .range .content .box .orange img {
            position: absolute;
            left: 0;
            top: 3px; }
        body .big-container .range .content .box p.regular {
          font-size: 15px;
          line-height: 25px;
          margin: 0 0 30px 0; }
        body .big-container .range .content .box p.regular {
          font-size: 15px;
          line-height: 25px;
          margin: 0 0 30px 0; }
        body .big-container .range .content .box p.bold {
          font: 15px/25px 'DINNextCYRLight';
          margin: 0 0 30px 0; }
        body .big-container .range .content .box ul li {
          background: url(../images/check1.png) no-repeat left top 7px;
          padding: 0 0 0 25px;
          font: 14px/24px 'DINNextCYRLight';
          margin: 0 0 15px 0; }
          body .big-container .range .content .box ul li:last-of-type {
            margin: 0; }
        body .big-container .range .content .box:nth-of-type(2) {
          margin: 0 9%; }
    body .big-container .everyone {
      background: url(../images/bg4.jpg) no-repeat center top;
      background-size: cover; }
      body .big-container .everyone .content {
        padding: 140px 0; }
        body .big-container .everyone .content p {
          font: 18px/28px 'DINNextCYRBlack';
          text-align: center;
          text-transform: uppercase;
          letter-spacing: 3px;
          margin: 0 0 30px 0; }
        body .big-container .everyone .content h2 {
          color: #fff;
          text-align: center;
          margin: 0 0 90px 0; }
        body .big-container .everyone .content ul {
          text-align: center;
          margin: 0 0 40px 0; }
          body .big-container .everyone .content ul li {
            display: inline-block;
            position: relative;
            padding: 0 0 0 70px;
            font: 18px/28px 'DINNextCYRBold';
            color: #fff;
            text-align: left;
            width: 29%;
            vertical-align: text-top;
            -webkit-box-sizing: border-box;
            box-sizing: border-box; }
            body .big-container .everyone .content ul li img {
              position: absolute;
              left: 0;
              top: 5px; }
            body .big-container .everyone .content ul li:nth-of-type(2) {
              margin: 0 4%; }
          body .big-container .everyone .content ul:last-of-type {
            margin: 0; }
    body .big-container .fact .content {
      padding: 140px 0; }
      body .big-container .fact .content h2 {
        text-align: center;
        margin: 0 0 60px 0; }
      body .big-container .fact .content p {
        text-align: center; }
    body .big-container .start {
      background: url(../images/bg5.jpg) no-repeat center top;
      background-size: cover; }
      body .big-container .start .content {
        padding: 160px 0;
        position: relative; }
        body .big-container .start .content .left {
          float: left;
          width: 70%; }
          body .big-container .start .content .left h2 {
            color: #fff;
            margin: 0 0 70px 0; }
          body .big-container .start .content .left p {
            font: 21px/31px 'DINNextCYRMedium';
            color: #fff;
            margin: 0 0 70px 0; }
          body .big-container .start .content .left .cta:hover {
            background: #fff;
            color: #0076d9; }
        body .big-container .start .content .audiclean {
          position: absolute;
          top: -70px;
          right: -100px; }
    body .big-container .expert .content {
      padding: 160px 0; }
      body .big-container .expert .content h2 {
        text-align: center;
        margin: 0 0 60px 0; }
      body .big-container .expert .content p {
        text-align: center;
        margin: 0 0 60px 0; }
        body .big-container .expert .content p a {
          color: #3b3c40; }
      body .big-container .expert .content form {
        width: 47%;
        margin: 0 auto; }
        body .big-container .expert .content form .input-big {
          background: #fff;
          border: 2px solid #2d9edf;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          height: 61px;
          margin: 0 0 14px 0;
          -webkit-border-radius: 28px;
          -moz-border-radius: 28px;
          border-radius: 28px;
          position: relative; }
          body .big-container .expert .content form .input-big input[type="text"] {
            background: none;
            width: 100%;
            font-size: 17px;
            font-family: 'DINNextCYRLight';
            color: #3b3c40;
            border: none;
            padding: 18.5px 45px 18.5px 30px;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-border-radius: 28px;
            -moz-border-radius: 28px;
            border-radius: 28px; }
          body .big-container .expert .content form .input-big.last {
            margin: 0 0 28px 0; }
        body .big-container .expert .content form button {
          background: #0076d9;
          width: 100%;
          height: 57px;
          font: 17px/57px 'Gotham-Black';
          color: #fff;
          text-align: center;
          text-transform: uppercase;
          letter-spacing: 3px;
          border: none;
          cursor: pointer;
          -webkit-border-radius: 28px;
          -moz-border-radius: 28px;
          border-radius: 28px;
          -webkit-transition: 0.5s ease;
          -o-transition: 0.5s ease;
          transition: 0.5s ease; }
          body .big-container .expert .content form button:hover {
            background: #f03e00; }
    body .big-container .footer {
      background: #f8f8f8; }
      body .big-container .footer .content {
        padding: 70px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-line-pack: stretch;
        align-content: stretch; }
        body .big-container .footer .content .logo {
          display: block; }
        body .big-container .footer .content p.orange {
          font: 16px/24px 'DINNextCYRLight';
          color: #f03e00;
          text-align: center; }
        body .big-container .footer .content ul {
          text-align: right; }
          body .big-container .footer .content ul li {
            display: block;
            font: 16px/26px 'DINNextCYRLight';
            color: #0a477a; }
            body .big-container .footer .content ul li a {
              color: #0a477a; }
              body .big-container .footer .content ul li a:hover {
                text-decoration: underline; }

#ty .big-container .container .content {
  padding: 45px 0 200px; }
  #ty .big-container .container .content .banner .left {
    margin: 0;
    width: 54%; }
    #ty .big-container .container .content .banner .left p {
      margin: 0; }
      #ty .big-container .container .content .banner .left p a {
        color: #3b3c40; }

/*----------------------------------------------------------*/
@media only screen and (max-width: 1440px) {
  body .popup {
    width: 90%; }
  body h1 {
    font-size: 65px;
    line-height: 70px;
    margin: 0 0 20px 0; }
  body .big-container .container .content .header {
    margin: 0 0 70px 0; }
  body .big-container .container .content .banner .left {
    margin: 0 0 50px 0; }
    body .big-container .container .content .banner .left p {
      margin: 0 0 20px 0; }
  body .big-container .aware .content {
    padding: 70px 0; }
  body .big-container .know .content {
    padding: 70px 0; }
  body .big-container .soft .content {
    padding: 70px 0; }
  body .big-container .what .content {
    padding: 70px 0 100px; }
  body .big-container .range .content {
    padding: 70px 0; }
  body .big-container .everyone .content {
    padding: 70px 0; }
  body .big-container .fact .content {
    padding: 70px 0; }
    body .big-container .fact .content h2 {
      margin: 0 0 40px 0; }
  body .big-container .start .content {
    padding: 70px 0; }
    body .big-container .start .content .audiclean {
      width: 300px;
      top: -50px;
      right: -60px; }
  body .big-container .expert .content {
    padding: 70px 0; }
  #ty .big-container .container .content {
    padding: 45px 0 100px; } }

@media only screen and (max-width: 1366px) {
  body .popup {
    width: 80%; }
  body h1 {
    font-size: 50px;
    line-height: 60px; }
  body .big-container .container .content {
    padding: 15px 0 50px; }
    body .big-container .container .content .header {
      margin: 0 0 50px 0; }
    body .big-container .container .content .banner .left {
      margin: 0; }
    body .big-container .container .content .banner .arrow {
      display: none; }
  body .big-container .links {
    position: static !important; }
  #ty .big-container .container .content {
    padding: 45px 0 80px; }
    #ty .big-container .container .content .header {
      margin: 0 0 80px 0; } }

@media only screen and (max-width: 1200px) {
  body .popup {
    width: 90%; } }

@media only screen and (max-width: 1024px) {
  .content {
    padding-left: 20px !important;
    padding-right: 20px !important; }
  body .popup {
    width: 90%; }
  body .big-container .aware .content {
    padding: 60px 0; }
  body .big-container .know .content {
    padding: 60px 0; }
  body .big-container .soft .content {
    padding: 60px 0; }
  body .big-container .what .content {
    padding: 60px 0 100px; }
  body .big-container .range .content {
    padding: 60px 0; }
  body .big-container .everyone .content {
    padding: 60px 0; }
  body .big-container .fact .content {
    padding: 60px 0; }
  body .big-container .start .content {
    padding: 60px 0; }
    body .big-container .start .content .left {
      width: 60%; }
      body .big-container .start .content .left h2, body .big-container .start .content .left p {
        margin: 0 0 40px 0; }
    body .big-container .start .content .audiclean {
      position: static;
      float: right;
      width: 220px;
      margin: -20px 100px 0 0; }
  body .big-container .expert .content {
    padding: 60px 0; }
    body .big-container .expert .content form {
      width: 55%; }
  body .big-container .footer .content {
    padding: 50px 0; } }

@media only screen and (max-width: 960px) {
  .content {
    padding-left: 20px !important;
    padding-right: 20px !important; }
  body .popup {
    padding: 6% 2%; }
    body .popup ul {
      margin: 0; }
      body .popup ul li a {
        width: 265px;
        margin: 0 0 10px 0; }
  body br {
    display: none; }
  body h3 {
    margin: 0 0 30px 0; }
  body h4 {
    margin: 0 0 40px 0; }
  body .big-container .container {
    background-position-x: 60%; }
    body .big-container .container .content .header .logo {
      float: none;
      display: table;
      margin: 0 auto 40px; }
    body .big-container .container .content .header ul {
      float: none;
      display: table;
      margin: 0 auto; }
      body .big-container .container .content .header ul li br {
        display: block; }
      body .big-container .container .content .header ul li.white {
        color: #3b3c40; }
    body .big-container .container .content .banner .left {
      float: none;
      width: 100%;
      text-align: center;
      margin: 0; }
      body .big-container .container .content .banner .left .cta {
        margin: 0 auto; }
    body .big-container .container .content .banner .arrow {
      display: none; }
  body .big-container .links .links-content ul li a {
    padding: 0 15px;
    letter-spacing: 0; }
  body .big-container .aware {
    background: none; }
    body .big-container .aware .content .right {
      float: none;
      width: 100%;
      text-align: center; }
  body .big-container .soft {
    background: none; }
    body .big-container .soft .content {
      padding: 60px 0 30px; }
      body .big-container .soft .content .left {
        float: none;
        width: 100%;
        text-align: center; }
  body .big-container .what .content {
    padding: 30px 0 60px; }
    body .big-container .what .content h2 {
      margin: 0 0 30px 0; }
    body .big-container .what .content ul li {
      display: table;
      margin: 0 auto;
      padding: 50px 0 50px 150px; }
      body .big-container .what .content ul li img {
        top: 10%; }
      body .big-container .what .content ul li:nth-of-type(2) {
        margin: 10px auto; }
  body .big-container .range .content h2 {
    margin: 0 0 30px 0; }
  body .big-container .range .content .box {
    float: none;
    width: 100%; }
    body .big-container .range .content .box .audiclean {
      margin: 0 auto 10px; }
    body .big-container .range .content .box h4 {
      text-align: center;
      margin: 0 0 50px 0; }
    body .big-container .range .content .box h5 {
      text-align: center; }
    body .big-container .range .content .box .prod {
      margin: 0 auto 50px; }
    body .big-container .range .content .box .orange {
      display: table;
      margin: 0 auto 20px; }
    body .big-container .range .content .box .bold {
      text-align: center; }
    body .big-container .range .content .box .regular {
      text-align: center;
      margin: 0 0 30px 0; }
    body .big-container .range .content .box .directions {
      text-align: center; }
    body .big-container .range .content .box:nth-of-type(2) {
      margin: 60px 0; }
  body .big-container .everyone .content h2 {
    margin: 0 0 40px 0; }
  body .big-container .everyone .content ul li {
    width: 30%; }
  body .big-container .fact .content h2 {
    margin: 0 0 30px 0; }
  body .big-container .start .content .audiclean {
    float: none;
    display: block;
    margin: 0 auto 40px; }
  body .big-container .start .content .left {
    float: none;
    width: 100%;
    text-align: center; }
    body .big-container .start .content .left .cta {
      margin: 0 auto; }
  body .big-container .expert .content h2 {
    margin: 0 0 40px 0; }
  body .big-container .expert .content form {
    width: 90%; }
  body .big-container .footer .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    body .big-container .footer .content p.orange {
      margin: 15px 0; }
    body .big-container .footer .content ul {
      text-align: center; }
  #ty .big-container .container .content .banner .left {
    float: none;
    width: 100%; } }

@media only screen and (max-width: 736px) {
  body .big-container .links .links-content ul li a {
    padding: 0 12px; } }

@media only screen and (max-width: 730px) {
  .content {
    padding-left: 20px !important;
    padding-right: 20px !important; }
  body .popup {
    width: 100%; }
    body .popup ul {
      margin: 0; }
      body .popup ul li {
        display: block; }
        body .popup ul li a {
          width: 100%;
          margin: 0 0 10px 0; }
  body h1 {
    font-size: 38px;
    line-height: 48px; }
  body h2, body h3 {
    font-size: 35px;
    line-height: 45px; }
  body h4 {
    margin: 0 0 40px 0; }
  body .big-container .container {
    background-image: none; }
    body .big-container .container.water {
      background-image: none; }
    body .big-container .container .content .header {
      margin: 0 0 30px 0; }
      body .big-container .container .content .header .logo {
        margin: 0 auto 15px; }
        body .big-container .container .content .header .logo img {
          width: 150px; }
      body .big-container .container .content .header ul li:first-of-type {
        display: none; }
      body .big-container .container .content .header ul li:last-of-type a span.text {
        display: none; }
  body .big-container .links {
    position: static !important; }
    body .big-container .links .links-content ul li {
      display: block;
      width: 100%;
      border-bottom: 1px solid #fff; }
      body .big-container .links .links-content ul li:last-of-type {
        border-bottom: none; }
  body .big-container .aware .content {
    padding: 40px 0; }
    body .big-container .aware .content .right p {
      margin: 0 0 25px 0; }
  body .big-container .know .content {
    padding: 40px 0; }
  body .big-container .soft .content {
    padding: 40px 0 20px; }
    body .big-container .soft .content .left p {
      margin: 0 0 25px 0; }
  body .big-container .what .content {
    padding: 20px 0 40px; }
    body .big-container .what .content p {
      margin: 0 0 40px 0; }
  body .big-container .range .content {
    padding: 40px 0; }
    body .big-container .range .content p.top {
      margin: 0 0 40px 0; }
  body .big-container .everyone .content {
    padding: 40px 0; }
    body .big-container .everyone .content p {
      margin: 0 0 20px 0; }
    body .big-container .everyone .content ul li {
      display: block;
      width: 100%;
      min-height: 60px; }
      body .big-container .everyone .content ul li img {
        top: -13px; }
        body .big-container .everyone .content ul li img.baby {
          top: 0; }
      body .big-container .everyone .content ul li:nth-of-type(2) {
        margin: 30px 0; }
  body .big-container .fact .content {
    padding: 40px 0; }
  body .big-container .start .content {
    padding: 40px 0; }
    body .big-container .start .content .audiclean {
      margin: 0 auto 20px; }
    body .big-container .start .content .left h2, body .big-container .start .content .left p {
      margin: 0 0 30px 0; }
  body .big-container .expert .content {
    padding: 40px 0; }
    body .big-container .expert .content h2, body .big-container .expert .content p {
      margin: 0 0 30px 0; }
    body .big-container .expert .content form {
      width: 100%; }
  body .big-container .footer .content {
    padding: 30px 0; }
  #ty .big-container .container .content {
    padding: 15px 0 40px; }
    #ty .big-container .container .content .header {
      margin: 0 0 30px 0; } }

@media only screen and (max-width: 430px) {
  body h2 {
    font-size: 30px;
    line-height: 40px; }
  body .popup {
    padding: 10% 2%; }
    body .popup h2 {
      margin: 0 0 20px 0; }
  body .cta {
    width: 100%; }
  body .big-container .range .content .arrow {
    width: 100%; }
  body .big-container .everyone .content ul li img {
    top: 0; } }

/*----------------------------------------------------------*/
